{
  "name": "coal-reality",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "test": "jest"
  },
  "dependencies": {
    "@arcgis/core": "^4.27.6",
    "@chakra-ui/icons": "^2.1.1",
    "@chakra-ui/react": "^2.8.1",
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@types/node": "20.7.0",
    "@types/react": "18.2.22",
    "@types/react-bootstrap": "^0.32.35",
    "@types/react-dom": "18.2.7",
    "axios": "^1.5.1",
    "bootstrap": "^5.3.2",
    "d3": "^7.8.5",
    "eslint": "8.50.0",
    "eslint-config-next": "13.5.3",
    "framer-motion": "^10.16.4",
    "jest": "^29.7.0",
    "next": "^13.5.3",
    "react": "^18.2.0",
    "react-bootstrap": "^2.9.1",
    "react-dom": "18.2.0",
    "react-router-dom": "^6.0.1",
    "recharts": "^2.10.2",
    "selenium": "^2.20.0",
    "selenium-webdriver": "^4.14.0",
    "typescript": "5.2.2"
  },
  "devDependencies": {
    "@types/react-highlight-words": "^0.16.7",
    "react-highlight-words": "^0.20.0"
  }
}
